#include <stdio.h> 

int main() {     
    int num, contador;     
    printf ("\nIndica el número de la tabla: \n");     
    scanf ("%d", &num);     
    puts(""); 
    printf("TABLA DEL %d \n", num); 

    for (contador=1; contador<=10; contador++) { 
        printf ("%d * %d = %d \n",num, contador, num*contador); 
    }     
    return 0; 
}